<ART ID="1250134" PID="2621" JID="147" BPAGE="1250134-1" EPAGE="1250134-10" PII="S0217984912501345" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DISORDERING OF THE CORRELATED STATE OF THE QUANTUM HALL BILAYER AT FILLING FACTOR <F>&#x03BD; = 1</F></MTI>
<RTI>Disordering of the Correlated State of the Quantum Hall Bilayer</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Z.</FNM>
<SNM>PAPI&#x0106;</SNM>
<EAD>zpapic@ipb.ac.rs</EAD>
<X-REF REFID="S0217984912501345AF001"></X-REF>
<X-REF REFID="S0217984912501345AF002"></X-REF>
</AUT>
<AUT>
<FNM>M. V.</FNM>
<SNM>MILOVANOVI&#x0106;</SNM>
<X-REF REFID="S0217984912501345AF001"></X-REF>
</AUT>
<AFF ID="S0217984912501345AF001">Scientific Computing Laboratory, Institute of Physics, University of Belgrade, P. O. Box 68, 11 000 Belgrade, <CNY>Serbia</CNY></AFF>
<AFF ID="S0217984912501345AF002">Laboratoire de Physique des Solides, University Paris-Sud, CNRS, UMR 8502, F-91405 Orsay Cedex, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 April 2012</RE>
<RV>13 May 2012</RV>
<AC>16 May 2012</AC>
<![CDATA[<PUB>13 July 2012</PUB>]]>
</HIST>
<ABST>
<P>The phase diagram of a quantum Hall bilayer at total filling <F>&#x03BD; = 1</F> contains an incompressible superfluid for small distances <F>d</F> between the layers, as well as the compressible phase corresponding to two uncoupled Fermi liquids for large <F>d</F>. Using exact diagonalization on the sphere and torus geometry, we investigate a long-standing question of the nature of the transition between the two regimes, and the possibility for the existence of a paired phase in the transition region. We find considerable evidence for a direct transition between the superfluid and the Fermi liquid phase, based in particular on the behavior of the ground state energy on the sphere (including appropriate finite-size corrections) as a function of <F>d</F>. At the critical distance <F>d<INF>C</INF> &#x2248; 11.6&#x2113;<INF>B</INF></F> the topological number ("shift") of the ground state changes, suggesting that tuning the layer separation <F>d</F> in experiment likely leads to a direct transition between the superfluid and the Fermi liquid phase.</P>
</ABST>
<KWDG>
<KWD>Fraction quantum Hall effect</KWD>
<KWD>quantum Hall bilayer</KWD>
<KWD>Chern&#x2013;Simons theory</KWD>
<KWD>exact diagonalization</KWD>
<KWD>superfluid disordering</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>63.22.-m</KWD>
<KWD>87.10.-e</KWD>
<KWD>63.20.Pw</KWD>
</KWDG>
</FRONT>
</ART>

