<ART ID="1250138" PID="2621" JID="147" BPAGE="1250138-1" EPAGE="1250138-8" PII="S0217984912501382" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM CIRCUITS IN THE PRESENCE OF A MAGNETIC FIELD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CONSTANTINO A.</FNM>
<SNM>UTRERAS-D&#x00CD;AZ</SNM>
<EAD>cutreras@uach.cl</EAD>
<X-REF REFID="S0217984912501382AF001"></X-REF>
</AUT>
<AFF ID="S0217984912501382AF001">Instituto de F&#x00ED;sica, Facultad de Ciencias, Universidad Austral de Chile, Campus Isla Teja s/n, Casilla 567, Valdivia, <CNY>Chile</CNY></AFF>
<AUT>
<FNM>DAVID</FNM>
<SNM>LAROZE</SNM>
<EAD>laroze@mpip-mainz.mpg.de</EAD>
<X-REF REFID="S0217984912501382AF002"></X-REF>
<X-REF REFID="S0217984912501382AF003"></X-REF>
</AUT>
<AFF ID="S0217984912501382AF002">Max Planck Institute for Polymer Research, D-55021 Mainz, <CNY>Germany</CNY></AFF>
<AFF ID="S0217984912501382AF003">Instituto de Alta Investigaci&#x00F3;n, Universidad de Tarapac&#x00E1;, Casilla 7D, Arica, <CNY>Chile</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 March 2012</RE>
<RV>21 May 2012</RV>
<AC>21 May 2012</AC>
<![CDATA[<PUB>13 July 2012</PUB>]]>
</HIST>
<ABST>
<P>In the present work, we consider a quantum <F>LC</F> circuit under a constant magnetic field. In particular, we derive a new discretized form of the Schr&#x00F6;dinger equation, which is equivalent to introducing a potential in the pseudo-flux representation. We discuss the physical assumptions leading to our results, and using a direct numerical approach we calculate the energy spectrum of the <F>LC</F> quantum circuit as a function of a constant external magnetic flux. The results are compared with the spectrum obtained using the Li&#x2013;Chen potential [Y. Q. Li and B. Chen, <IT>Phys. Rev. B</IT>&#x00A0;<B>53</B> (1996) 4027]. Our results indicate that the energy spectra from both models are numerically different, hence they may be clearly distinguished under appropriate experimental conditions.</P>
</ABST>
<KWDG>
<KWD>Condensed matter physics</KWD>
<KWD>mesoscopic systems</KWD>
<KWD>quantum circuits</KWD>
</KWDG>
</FRONT>
</ART>
