<ART ID="1230013" PID="2621" JID="147" BPAGE="1230013-1" EPAGE="1230013-25" PII="S021798491230013X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IMPACT OF THE ORDER PARAMETER SYMMETRIES ON THE VORTEX CORE STRUCTURE IN IRON-BASED SUPERCONDUCTORS</MTI>
<RTI>Impact of the Order Parameter Symmetries on the Vortex Core Structure</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>POLINA</FNM>
<SNM>BELOVA</SNM>
<EAD>Polina.Belova@lut.fi</EAD>
<X-REF REFID="S021798491230013XAF001"></X-REF>
<X-REF REFID="S021798491230013XAF002"></X-REF>
</AUT>
<AUT>
<FNM>IVAN</FNM>
<SNM>ZAKHARCHUK</SNM>
<X-REF REFID="S021798491230013XAF001"></X-REF>
<X-REF REFID="S021798491230013XAF003"></X-REF>
</AUT>
<AUT>
<FNM>KONSTANTIN BORISOVICH</FNM>
<SNM>TRAITO</SNM>
<X-REF REFID="S021798491230013XAF001"></X-REF>
</AUT>
<AUT>
<FNM>ERKKI</FNM>
<SNM>L&#x00C4;HDERANTA</SNM>
<X-REF REFID="S021798491230013XAF001"></X-REF>
</AUT>
<AFF ID="S021798491230013XAF001">Department of Technomathematics and Technical Physics, Lappeenranta University of Technology, P. O. Box 20, FI-53851, Lappeenranta, <CNY>Finland</CNY></AFF>
<AFF ID="S021798491230013XAF002">Petrozavodsk State University, Lenin Str. 33, RU-185640, Petrozavodsk, <CNY>Russia</CNY></AFF>
<AFF ID="S021798491230013XAF003">Saint-Petersburg Electrotechnical University, Popov Str. 5, RU-197376, St. Petersburg, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 June 2012</RE>
<AC>6 June 2012</AC>
<![CDATA[<PUB>13 July 2012</PUB>]]>
</HIST>
<ABST>
<P>Effects of the order parameter symmetries on the cutoff parameter <F>&#x03BE;<INF>h</INF></F> (determining the magnetic field distribution) in the mixed state are investigated in the framework of quasiclassical Eilenberger theory for isotropic <F>s<SUP>&#x00B1;</SUP></F>, <F>s<INF>++</INF></F> and anisotropic <F>d<INF>x<SUP>2</SUP>-y<SUP>2</SUP></INF></F>-wave superconducting pairings. These symmetries are proposed for the pairing state of the <F><RM>Fe</RM></F>-pnictides. In <F>s<SUP>&#x00B1;</SUP></F> pairing symmetry, the gap function has opposite sign at the electron and hole pockets of the Fermi surface, it is connected with interband antiferromagnetic spin fluctuations. In <F>s<INF>++</INF></F> pairing symmetry, the gap function has the same sign at the Fermi surface, it is mediated by moderate electron&#x2013;phonon interaction due to <F><RM>Fe</RM></F>-ion oscillation and the critical orbital fluctuation. The <F>d<INF>x<SUP>2</SUP>-y<SUP>2</SUP></INF></F> pairing symmetry can rise from intraband antiferromagnetic spin fluctuation in strongly hole overdoped iron pnictide <F><RM>KFe</RM><INF>2</INF><RM>As</RM><INF>2</INF></F> and ternary chalcogenides. The <F>s<SUP>&#x00B1;</SUP></F> pairing symmetry results in different effects of intraband <F>(&#x0393;<INF>0</INF>)</F> and interband <F>(&#x0393;<INF>&#x03C0;</INF>)</F> impurity scattering on <F>&#x03BE;<INF>h</INF></F>. It is found that <F>&#x03BE;<INF>h</INF>/&#x03BE;<INF>c2</INF></F> value decreases with <F>&#x0393;<INF>0</INF></F> leading to the values much less than those predicted by the analytical Ginzburg&#x2013;Landau (AGL) theory for high <F>&#x0393;<INF>0</INF></F>. At very high <F>&#x0393;<INF>0</INF></F>, the interband scattering suppresses <F>&#x03BE;<INF>h</INF>/&#x03BE;<INF>c2</INF></F> considerably below one in the whole field range making it flat for both <F>s<SUP>&#x00B1;</SUP></F> and <F>s<INF>++</INF></F> pairing symmetries. Scaling of the cutoff parameter with the electromagnetic coherence length shows the importance of the nonlocal effects in mixed state. The small values of <F>&#x03BE;<INF>h</INF>/&#x03BE;<INF>c2</INF></F> were observed in &#x03BC;SR measurements of <F><RM>Co</RM></F>-doped <F><RM>BaFe</RM><INF>2</INF><RM>As</RM><INF>2</INF></F>. If <F>&#x0393;<INF>0</INF></F> and <F>&#x0393;<INF>&#x03C0;</INF></F> are small and equal than the <F>&#x03BE;<INF>h</INF>/&#x03BE;<INF>c2</INF>(B/B<INF>c2</INF>)</F> dependence for <F>s<SUP>&#x00B1;</SUP></F> symmetry behaves like that of the AGL model and shows a minimum with value much more than that obtained for <F>s<INF>++</INF></F> superconductors. With high <F>&#x0393;<INF>&#x03C0;</INF></F>, the <F>&#x03BE;<INF>h</INF>/&#x03BE;<INF>c2</INF>(B/B<INF>c2</INF>)</F> dependence resides above the AGL curve for <F>s<SUP>&#x00B1;</SUP></F> pairing symmetry, as observed in SANS measurements of stoichiometrical <F><RM>LiFeAs</RM></F> compound. In <F>d</F>-wave superconductors, <F>&#x03BE;<INF>h</INF>/&#x03BE;<INF>c2</INF></F> always increases with &#x0393; similar to the <F>s<SUP>&#x00B1;</SUP></F> symmetry case with <F>&#x0393;<INF>0</INF> = &#x0393;<INF>&#x03C0;</INF></F>.</P>
</ABST>
<KWDG>
<KWD>Eilenberger</KWD>
<KWD>pnictides</KWD>
<KWD>Kramer&#x2013;Pesch</KWD>
</KWDG>
</FRONT>
</ART>

